> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Get Code ## OpenAPI ````yaml https://core-api-public-docs.b-cdn.net/docs/v3/compute.json get /compute/script/{id}/code openapi: 3.0.0 info: title: bunny.net Compute API description: >- bunny.net Logo Edge Scripts and Compute API documentation for bunny.net. This API provides endpoints for managing edge scripts, releases, secrets, variables, and other compute-related resources. termsOfService: https://bunny.net/tos contact: name: bunny.net url: https://docs.bunny.net email: support@bunny.net version: 1.0.0 servers: - url: https://api.bunny.net description: bunny.net API Server security: - AccessKey: [] paths: /compute/script/{id}/code: get: tags: - Code summary: Get Code operationId: GetEdgeScriptCodeEndpoint_GetCode parameters: - name: id in: path required: true description: The ID of the code for which the script that will be returned schema: type: integer format: int64 x-position: 1 responses: '200': description: The code of the script with the requested ID content: application/json: schema: $ref: '#/components/schemas/EdgeScriptCodeModel' '401': description: The request authorization failed '404': description: The script with the requested ID does not exist. '500': description: Internal Server Error security: - AccessKey: - User - UserApi - SubuserAPICompute - SubuserAPIDns - SubuserCompute - SubuserManage - SubuserAPIManage - ScopedApiKey - bearer: - User - UserApi - SubuserAPICompute - SubuserAPIDns - SubuserCompute - SubuserManage - SubuserAPIManage - ScopedApiKey components: schemas: EdgeScriptCodeModel: type: object additionalProperties: false properties: Code: type: string nullable: true LastModified: type: string format: date-time securitySchemes: AccessKey: type: apiKey description: API Access Key authorization header name: AccessKey in: header bearer: type: apiKey description: Bearer token authorization header name: Authorization in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.